<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Imagerax</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/images/logo_2.png" />
    <link rel="manifest" href="manifest.webmanifest" />
    <meta name="theme-color" content="#1976d2" />

    <script>
      window.TransformStream = null;
      window.WritableStream = null;
      window.ReadableStream = null;
    </script>
  </head>

  <body>
    <app-root></app-root>
    <noscript>Please enable JavaScript to continue using this application.</noscript>
  </body>
</html>
